@font-face {font-family:Yupto10; src:url(http://fscadu.nazn.net/sunhwa/font/Yupto10.eot);}
body,td,select,input,div,form,textarea,center,option,pre,blockquote {font-size:9pt; font-family:Yupto10,±¼¸²,µ¸¿ò; color:#000000;}

A:link          {color: #000000; TEXT-decoration: none}
A:visited       {color: #000000; TEXT-decoration: none}
A:active        {color: #000000; TEXT-decoration: none}
A:hover         {color: #585858; TEXT-decoration: underline}

body            {font-size:9pt; font-family:Yupto10,±¼¸²; color:#000000; line-height:180%;}
select          {font-size:9pt; font-family:Yupto10,±¼¸²; color:#000000; line-height:110%;}
div             {font-size:9pt; font-family:Yupto10,±¼¸²; color:#000000; line-height:180%;}
center          {font-size:9pt; font-family:Yupto10,±¼¸²; color:#000000; line-height:180%;}
option          {font-size:9pt; font-family:Yupto10,±¼¸²; color:#000000; line-height:120%;}
pre             {font-size:9pt; font-family:Yupto10,±¼¸²; color:#000000; line-height:180%;}
br              {font-size:9pt; font-family:Yupto10,±¼¸²; color:#000000; line-height:180%;}
td              {font-size:9pt; font-family:Yupto10,±¼¸²; color:#000000; line-height:180%;}
input           {font-size:9pt; font-family:Yupto10,±¼¸²; color:#000000; line-height:180%;}
form            {font-size:9pt; font-family:Yupto10,±¼¸²; color:#000000; line-height:180%;}
textarea        {font-size:9pt; font-family:Yupto10,±¼¸²; color:#000000; line-height:180%;}

body            {background:#ffffff url() no-repeat fixed right bottom} 

.textarea       {background-color:#ffffff; border-color:#000000; border-width:1px; border-top-style:solid; border-right-style:solid; border-bottom-style:solid; border-left-style:solid; overflow:auto}
.input          {background-color:#ffffff; border-color:#000000; border-bottom-width:1px; border-top-style:none; border-right-style:none; border-bottom-style:solid; border-left-style:none; line-height:100%}
.input-search   {background-color:#f9f9f9; border-color:#000000; font-family:tahoma,verdana; font-size:8pt; border-width:1px; border-top-style:solid; border-right-style:solid; border-bottom-style:solid; border-left-style:solid; line-height:100%}
.submit         {background-color:#ffffff; border-color:#000000; border-width:1px; border-top-style:solid; border-right-style:solid; border-bottom-style:solid; border-left-style:solid; cursor:hand; height:20px}
.submit-comment {background-color:#ffffff; color:#303030; font-size:8pt; font-family:tahoma,verdana; font-weight:normal; border:0 solid #000000; line-height:70%; cursor:hand;}
.none           {font-size:1pt; font-family:verdana; line-height:1%;}
.vd7-n          {font-size:7pt; font-family:verdana,tahoma; font-weight:normal; line-height:180%;}
.th7-n          {font-size:7pt; font-family:tahoma,verdana; font-weight:normal; line-height:180%;}
.th8-n          {font-size:8pt; font-family:tahoma,verdana; font-weight:normal; line-height:180%;}
.comment-no     {font-size:7pt; font-family:verdana; color:#a0a0a0; font-weight:normal; line-height:100%;}
.comment-hd     {font-size:9pt; color:#bcbbbc; font-weight:normal; line-height:150%;}
.wk-line        {background-color:#000000; height:1;}
